Home > Success Center > Log & Event Manager (LEM) > This page cannot be displayed or Your connection is not secure errors when opening the Web Console over HTTPS/8443 after upgrading to LEM 6.3 or later

This page cannot be displayed or Your connection is not secure errors when opening the Web Console over HTTPS/8443 after upgrading to LEM 6.3 or later

Updated August 26, 2016

Overview

After an upgrade to LEM 6.3 or later, the Web Console refuses to load when using HTTPS/8443. You may see the following errors in Internet Explorer 11 and Firefox:

 

Internet Explorer:

Turn on TLS 1.0, TLS 1.1, and TLS 1.2 in Advanced settings...

 

Firefox:

Error code: SEC_ERROR_CERT_SIGNATURE_ALGORITHM_DISABLED

Environment

LEM 6.3 or later that has gone through several upgrades

Cause 

There is an incompatibility with the certificate that was generated with your initial deployment on an older version of LEM and current ciphers.

Resolution

If your LEM is using a self-signed certificate, simply generating a new one should resolve this issue. If you have signed and imported your own certificate, please contact SolarWinds Support.

Generate a new self-signed certificate:

  1. Connect to your LEM via SSH with the cmc account or through your hypervisor's virtual console.
  2. Go to the manager menu and run the confselfsignedcert command.
  3. Confirm that you want to generate a new certificate and try your console again after the service finishes restarting.

 

You must to post a comment.
Last modified
02:28, 26 Aug 2016

Tags

Classifications

Public